Uploaded image for project: 'GENIVI Development Platform'
  1. GENIVI Development Platform
  2. GDP-220

Qt version for GDP Master: analysis and decision

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Done
    • Priority: Low
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:

      Description

      Task description

      Which version of Qt should we put in GDP 10?

      This task tracks the discussion around this topic.

      Discussions about it on the mailing list

      Suitable options

      • Yocto 2.0 comes with Qt 5.5.1 This is the natural choice
      • Qt 5.6 is the latest version, it is LTS and the last one with the former license model.
      • Which version does system architecs from GENIVI EG need?

      Answer

      We will start with Qt 5.5.1 Depending on the decision on releasing GDP 10 or going directly for GDP 11, as happened with GDP-ivi8 and GDP-ivi9 we will revisit the decision.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              toscalix Agustin Benito Bethencourt [X] (Inactive)
              Reporter:
              locust2001 Changhyeok Bae
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: